.column-offset {
    font-size: 0;
    height: 0;
    white-space: nowrap;
}
@media screen and (min-width: 769px) and (max-width: 992px) {
    [data-md-width='0'] {
        width: 0;
        max-width: 0;
        flex: 0 0 auto;
        flex-basis: 0;
    }
    [data-md-width='0'].column {
        padding-left: 0;
        padding-right: 0;
    }
}
.container {
    max-width: 1920px !important;
    padding-left: 80px;
    padding-right: 80px;
}
@media screen and (max-width: 768px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .container.no-mobile-padding {
        padding-left: 0;
        padding-right: 0;
    }
}
.sections {
    position: relative;
    margin-top: 80px !important;
    padding-top: 60px;
    z-index: 1;
}
@media screen and (max-width: 768px) {
    .sections {
        margin-top: 120px !important;
    }
}
.sticky-nav.semplice-navbar {
    height: 80px;
}
@media screen and (max-width: 768px) {
    .sticky-nav.semplice-navbar {
        height: 120px;
    }
}
.footer {
    color: #fff;
    background-color: #0d1114;
}
.footer a {
    color: #fff;
    display: block;
}
.footer a:hover {
    color: #0043ff !important;
}
.footer .mobile {
    display: none;
}
@media screen and (max-width: 768px) {
    .footer .mobile {
        display: block;
    }
}
.footer-intro {
    position: absolute;
    margin-top: 100px;
    left: 0;
    z-index: 0;
}
.footer-hi,
.footer-say {
    display: inline-block;
    width: 45%;
    transition: all 1s ease;
}
.footer-hi.show-emails,
.footer-say.show-emails {
    width: 25%;
}
@media screen and (max-width: 768px) {
    .footer-hi,
    .footer-say {
        display: none;
    }
}
.footer-say.show-emails {
    float: left;
}
.footer-hi.show-emails {
    float: right;
}
.footer-emails {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    opacity: 0;
    z-index: 2;
}
.footer-emails.show-emails {
    opacity: 1 !important;
}
.footer-email-mobile a:hover span {
    color: #aaa;
}
.footer-email-mobile.hide-emails,
.footer-email-mobile.show-emails {
    transition: all 2s ease;
}
.footer-email-mobile.show-emails {
    opacity: 1;
}
.footer-email-mobile.hide-emails {
    opacity: 0;
}
.footer-number {
    padding-bottom: 10px;
}
@media screen and (max-width: 768px) {
    .footer-number {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
.footer-social-media a {
    display: inline-block;
    padding-right: 20px;
}
.footer-social-media a:last-of-type {
    padding-right: 0;
}
@media screen and (max-width: 768px) {
    .footer-social-media {
        padding: 80px 0;
        text-align: center;
    }
}
.footer-copyright {
    color: #4f4f4f;
}
.footer-copyright a {
    display: inline-block;
    color: #4f4f4f;
}
#videogif {
    display: none;
}
@media screen and (max-width: 768px) {
    #videogif {
        display: block;
        width: 100%;
        height: 100%;
        padding: 40px;
        position: fixed;
        z-index: 1000;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: 50%;
        z-index: 10;
    }
}
video#bgvid {
    position: absolute;
    top: 50%;
    left: 50%;
    /* width: auto; */
    width: 100vw;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translateX(-50%) translateY(-50%);
    z-index: 10;
}
@media screen and (max-width: 768px) {
    video#bgvid {
        display: none;
    }
}
#video-overlay {
    position: fixed;
    top: 0;
    display: flex;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    z-index: 1000;
    flex-wrap:wrap;
}


#video-overlay .overlay-image-wrap {
    position: relative;
    margin: auto;
    max-width: 100%;
    height: auto;
    z-index: 30;
    flex-basis:100%;
    text-align:center;
    padding-left:50px;
    padding-right:50px;
}
/* To center align image (orig)... */
#video-overlay  .overlay-image-wrap img {
    position: relative;
    transform:translateY(-60%);
    max-width:100%;
}

/* To bottom align image... */
/*
#video-overlay img {
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    margin: auto;
    max-width: 100%;
    z-index: 300;
    transform:translateY(-1vh);
}
*/

#video-overlay .overlay-footer-image-wrap {
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    z-index:50;
    text-align:center;
    height:27vh;
    flex-basis:100%;
    display:flex;
    justify-content:center;
}
#video-overlay .overlay-footer-image-wrap img {
    padding-left:10vw;
    padding-right:10vw;
    padding-bottom:10vh;
}

.overlay-border {
    position: fixed;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 100%;
    z-index: 40;
}
@media screen and (max-width: 768px) {
    #video-overlay .overlay-footer-image-wrap img {
        max-width:100%;
        padding-left:50px;
        padding-right:50px;
    }
    .overlay-border {
        display: none;
    }
}
.overlay-color {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 20;
    position: fixed;
}
.video-less-screen video#bgvid {
    top: 0;
    position: relative;
    transform: translateX(-50%) translateY(0);
}
.video-less-screen #video-overlay {
    position: relative;
    display: block;
}
.video-less-screen #video-overlay img {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.video-less-screen .overlay-border {
    position: absolute;
}
.video-less-screen .overlay-color {
    position: absolute;
    display: block;
}
@media screen and (max-width: 768px) {
    .video-less-screen #videogif {
        position: relative;
        height: 600px;
    }
    .video-less-screen .overlay-border {
        display: none;
    }
    .video-less-screen #video-overlay img {
        width: 90%;
    }
}

.section.top-headline-block {
    margin-top: 50px;
    margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
    .section.top-headline-block {
        margin-top: 0;
        margin-bottom: 60px;
    }
}

.section.headline-block {
    margin-top: 120px;
    margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
    .section.headline-block {
        margin-top: 0;
        margin-bottom: 80px;
    }
}



.featured-headline a {
    color: #0d1114;
}
.featured-headline a:hover {
    color: #0043ff;
}
.home .container .featured_banner {
    min-height: 600px;
}
@media screen and (max-width: 768px) {
    .home .container .featured_banner,
    .home .container .featured_banner .row {
        margin-left: 0;
        margin-right: 0;
    }
}
.featured {
    margin-left: 0.8333rem;
    flex-direction: column;
    overflow: hidden;
}
.featured-case-study-headline {
    margin-top: 120px;
    margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
    .featured {
        margin-left: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .featured-case-study-headline {
        margin-top:0;
        margin-bottom:0;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 80px;
    }
}
.featured .bg_img_containter {
    left: 50%;
}
.featured .bg_img,
.featured .bg_img_containter {
    position: absolute;
    width: 100%;
    max-width: 1920px;
    height: 100%;
}
.featured .bg_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    transition: all 1s;
    z-index: 0;
}
.featured .row {
    width: 100%;
    min-height: 550px;
}
.featured .row .column {
    position: relative;
    z-index: 0;
    padding-top: 330px;
    padding-bottom: 40px;
}
.featured a {
    color: #fff;
    transition: all 0s;
}
.featured a,
.featured a span {
    display: block;
}
.featured:hover a {
    color: #aaa;
}
.featured:hover .bg_img {
    transform: scale(1.05) !important;
}
.home .feature_content {
    align-items: center;
}
@media screen and (max-width: 768px) {
    .home .feature_content .content-wrapper {
        padding: 0 30px 80px;
    }
}
.home .feature_projects_image {
    padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
    .home .feature_projects_image {
        padding-bottom: 30px;
    }
}
.home .feature_content a {
    color: #0d1114;
}
.home .feature_content a:hover {
    color: #0043ff;
}
.home .control_img {
    min-width: 0;
    width: 100%;
    height: 480px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
@media screen and (min-width: 993px) and (max-width: 1169px) {
    .home .control_img {
        height: 360px;
    }
}
@media screen and (min-width: 769px) and (max-width: 992px) {
    .home .control_img {
        height: 360px;
    }
}
@media screen and (max-width: 768px) {
    .home .control_img {
        height: 325px;
    }
}
.home .control_img div {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    transition: all 1s;
}
.home .control_img:focus div,
.home .control_img:hover div {
    transform: scale(1.05) !important;
}
.home .control_img img {
    padding-bottom: 20px;
}
.home .about_section {
    margin-top: 240px;
}
.home .show_more_section {
    margin-top: 120px;
}
@media screen and (max-width: 768px) {
    .home .about_section,
    .home .show_more_section {
        margin-top: 0;
    }
}
.home .about_section .container,
.home .show_more_section .container {
    padding-top: 375px;
    padding-bottom: 375px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
.home .about_section .container .column,
.home .show_more_section .container .column {
    justify-content: center;
}
@media screen and (max-width: 768px) {
    .home .about_section .container,
    .home .show_more_section .container {
        padding-top: 210px;
        padding-bottom: 210px;
    }
}
.home .logos {
    padding-top: 120px;
    padding-bottom: 120px;
    background-color: #0d1114;
}
.home .logos .headline-h2 {
    color: #fff;
}
.home .logos .logo {
    justify-content: center;
}
.home .logos .logo img {
    display: block;
    max-width: 100%;
    height: 200px;
}
@media screen and (max-width: 768px) {
    .home .logos {
        padding: 80px 20px 40px;
    }
}
.home .press-section {
    padding-top: 120px;
}
@media screen and (max-width: 768px) {
    .home .press-section {
        padding-top: 60px;
    }
}
.feature_press a {
    color: #0d1114;
}
.feature_press a:hover {
    color: #0043ff;
}
.work .project-holder .logo {
    justify-content: flex-end;
}
.work .project-holder .logo svg {
    height: 100px;
    transform: translateY(-25%);
}
@media screen and (max-width: 768px) {
    .work .project-holder .logo {
        display: none !important;
    }
}
.project-holder {
    padding-top: 20px;
    padding-bottom: 20px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    transition: background 0.2s ease-in-out;
}
.project-holder .collapse-icon {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    line-height: 0;
    transition: all 0.3s ease-in-out;
}
.project-holder .project-category {
    padding-right: 50px;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
    .project-holder .project-category {
        padding-bottom: 20px;
    }
}
.project-holder .project-name {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0d1114;
    transition: all 0.2s ease-in-out;
}
.project-holder .project-name:hover {
    color: #fff;
}
.project-holder .project-list,
.project-holder .project-list img {
    display: none;
}
.project-holder.open {
    background-color: #f8f8f8;
}
.project-holder.open .collapse-icon {
    transform: rotate(180deg);
}
.project-holder.open .project-list {
    display: block;
}
.project-holder.active-hover .logo svg,
.project-holder.active-hover .logo svg g,
.project-holder.active-hover .logo svg path {
    fill: #fff;
}
.project-holder.active-hover .project-category {
    color: #fff;
}
.project-holder.active-hover .project-name {
    color: #fff;
    opacity: 0.4;
}
.project-holder.active-hover .project-name:hover {
    opacity: 1;
}
.case-study .proj-img {
    width: 407px;
    height: 480px;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
.case-study .press a {
    color: #0d1114;
}
.case-study .press a:hover {
    color: #0043ff;
}
.portfolio-nav {
    position: fixed;
    display: inline-block;
    width: 80px;
    height: 100%;
    font-size: 16px;
    text-align: center;
    z-index: 200;
}
@media screen and (max-width: 768px) {
    .portfolio-nav {
        display: none;
    }
}
.portfolio-nav a {
    color: #0d1114;
    display: block;
    text-align: center;
}
.portfolio-nav a:hover {
    color: #0043ff;
}
.portfolio-nav.next {
    right: 0;
    margin-top: 0;
}
.portfolio-nav.next a,
.portfolio-nav.prev a {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
}
.portfolio-nav.next a {
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}
.portfolio-nav.prev a {
    transform: translateX(-50%) translateY(-50%) rotate(90deg);
}
.portfolio-nav .dash {
    display: inline-block;
    margin: 3px 5px;
    width: 20px;
    height: 1px;
    background-color: #0d1114;
}
.portfolio-nav span {
    display: inline-block;
    font-size: 18px;
}
.case-study .more-work-wrapper {
    margin-top: 160px;
    padding-top: 120px;
    padding-bottom: 120px;
    color: #fff;
    background-color: #0d1114;
}
@media screen and (max-width: 768px) {
    .case-study .more-work-wrapper {
        margin-top: 60px;
        padding-top: 60px;
        padding-bottom: 80px;
    }
}
.case-study .more-work-wrapper .space-between {
    justify-content: space-between;
}
.case-study .more-work-wrapper .more-work-controls button {
    margin-left: 20px;
    padding: 0;
    background-color: transparent;
    border: 0;
    outline: none;
    cursor: pointer;
}
.case-study .more-work-wrapper .is-content,
.case-study .more-work-wrapper a {
    color: #fff;
}
.case-study .more-work-wrapper a:hover {
    color: #0043ff;
}
.case-study .carousel-cell {
    margin-right: 30px;
}
.case-study .carousel-cell .proj-name:hover span,
.case-study .carousel-cell a:hover p {
    color: #0043ff !important;
}
.case-study .proj-name {
    width: 407px;
    display: block;
}
.img-grid {
    display: flex;
    flex-flow: column wrap;
    width: 100%;
    height: 100%;
    min-height: 2400px;
    overflow: hidden;
}
@media screen and (max-width: 768px) {
    .img-grid {
        min-height: 1200px;
    }
}
.img-grid a {
    display: block;
    min-height: 15%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
.img-grid a:first-child {
    height: 15%;
}
.img-grid a:nth-child(2) {
    height: 20%;
}
.img-grid a:nth-child(3) {
    height: 15%;
}
.img-grid a:nth-child(4) {
    height: 20%;
}
.img-grid a:nth-child(5),
.img-grid a:nth-child(6),
.img-grid a:nth-child(7),
.img-grid a:nth-child(8) {
    height: 15%;
}
.img-grid a:nth-child(9) {
    height: 20%;
}
.img-grid a:nth-child(10) {
    height: 15%;
}
.img-grid a:nth-child(11) {
    height: 20%;
}
.img-grid a:nth-child(12) {
    height: 15%;
}
.img-grid a:nth-child(13) {
    height: 20%;
}
.img-grid a:nth-child(14),
.img-grid a:nth-child(15),
.img-grid a:nth-child(16),
.img-grid a:nth-child(17) {
    height: 15%;
}
.img-grid a:nth-child(18) {
    height: 20%;
}
.employee-bio,
.employee-image,
.mobile-image-holder {
    display: none;
}
.employee-name {
    cursor: pointer;
}
.employee-holder .collapse-icon {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0;
    line-height: 0;
    transition: all 0.3s ease-in-out;
}
.employee-holder.open .employee-bio,
.employee-holder.open .employee-image {
    display: block;
}
.employee-holder.open .employee-name .is-content {
    color: #0043ff;
}
.employee-holder.open .collapse-icon {
    transform: rotate(180deg);
}
@media screen and (max-width: 768px) {
    .employee-holder .image-holder {
        display: none;
    }
    .employee-holder .mobile-image-holder {
        display: block;
    }
}
.center-block {
    margin-right: auto;
    margin-left: auto;
}
.full-width {
    width: 100%;
}
.mobile-hide {
    display: block !important;
}
@media screen and (max-width: 768px) {
    .mobile-hide {
        display: none !important;
    }
}
.mobile-hide-flex {
    display: flex !important;
}
@media screen and (max-width: 768px) {
    .mobile-hide-flex {
        display: none !important;
    }
}
.mobile-show {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .mobile-show {
        display: block !important;
    }
}
.mobile-show-flex {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .mobile-show-flex {
        display: flex !important;
    }
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.pt-10 {
    padding-top: 10px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-60 {
    padding-top: 60px;
}
.pt-80 {
    padding-top: 80px;
}
.pt-100 {
    padding-top: 100px;
}
.pt-120 {
    padding-top: 120px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-60 {
    padding-bottom: 60px;
}
.pb-80 {
    padding-bottom: 80px;
}
.pb-100 {
    padding-bottom: 100px;
}
.pb-120 {
    padding-bottom: 120px;
}
.py-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.py-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.py-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.py-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.py-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}
.py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.py-120 {
    padding-top: 120px;
    padding-bottom: 120px;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-60 {
    margin-top: 60px;
}
.mt-80 {
    margin-top: 80px;
}
.mt-100 {
    margin-top: 100px;
}
.mt-120 {
    margin-top: 120px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-60 {
    margin-bottom: 60px;
}
.mb-80 {
    margin-bottom: 80px;
}
.mb-100 {
    margin-bottom: 100px;
}
.mb-120 {
    margin-bottom: 120px;
}
.my-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.my-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.my-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.my-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.my-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.my-100 {
    margin-top: 100px;
    margin-bottom: 100px;
}
.my-120 {
    margin-top: 120px;
    margin-bottom: 120px;
}
.headline-h1 {
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-size: 64px !important;
    line-height: 62px !important;
    font-weight: 500;
    letter-spacing: -0.7px;
}
@media screen and (max-width: 768px) {
    .headline-h1 {
        font-size: 40px !important;
        line-height: 40px !important;
    }
}
.headline-h2 {
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-size: 48px !important;
    line-height: 1 !important;
    font-weight: 500;
    letter-spacing: -0.5px;
}
.headline-h3 {
    font-family: FeijoaOT, serif;
    font-size: 30px !important;
    line-height: 1.5 !important;
    font-weight: 400;
}
.headline-h4 {
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-size: 30px !important;
    line-height: 33px !important;
    font-weight: 500;
    letter-spacing: -0.4px;
}
.headline-h5 {
    font-size: 26px !important;
    line-height: 33px !important;
    letter-spacing: -0.3px;
}
.headline-h5,
.headline-h6 {
    font-family: FeijoaOT, serif;
    font-weight: 400;
}
.headline-h6 {
    font-size: 40px !important;
    line-height: 52px !important;
}
.headline-h7 {
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-size: 34px !important;
    line-height: 1 !important;
    font-weight: 500;
    letter-spacing: -0.4px;
}
.body-b1 {
    font-family: FeijoaOT, serif;
    font-size: 22px;
    line-height: 32px;
    color: #0d1114;
    font-weight: 400;
}
.body-b2 {
    font-family: FeijoaOT, serif;
    font-size: 18px;
    line-height: 32px;
    color: #0d1114;
    font-weight: 400;
}
.body-b3,
.body-b4 {
    font-size: 16px;
}
.body-b4 {
    font-family: FeijoaOT, serif;
    font-weight: 400;
}
.body-b5 {
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}

/* AGENCY TENETS */
.agency-tenets .body-b1 {
    font-size: 22px !important;
    line-height: 1.5 !important;
}
.agency-tenets ol {
    list-style: none;
    counter-reset: my-awesome-counter;
    margin:0;
}
.agency-tenets ol li {
    position:relative;
    margin-bottom:.5em;
    padding-left:1.3em;
    counter-increment: my-awesome-counter;
    font-size: 22px !important;
    line-height: 1.5 !important;
}
.agency-tenets ol li::before {
    content: counter(my-awesome-counter) ". ";
    position:absolute;
    left:0;
    top:0;
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-weight: bold;
    /* line-height:1.9; */
    line-height:1.9;
}
.agency-tenets h2 {
    margin-bottom:1em;
    font-size: 26px !important;
    line-height: 33px !important;
    letter-spacing: -0.3px;
    font-family: FeijoaOT, serif;
    font-weight: 400;
}
.agency-tenets .content-wrapper {
    max-width:560px;
}


/* PRESS PAGES */
.press-credit {
    font-size:14px;
}
.press-heading {
    font-size:32px !important;
    line-height:1.25 !important;
    margin-bottom:.3em;
}
.press-subheading {
    font-size:22px !important;
}

@media (min-width: 768px) {
    .press-credit {
        font-size:16px;
    }
    .press-heading {
        font-size:40px !important;
    }
    .press-subheading {
        font-size:28px !important;
    }
}


/* LOAD MORE LIST */

li.alm-item {
    padding:0 !important;
    max-width:716px;
}
li.alm-item--no-img {
    background-color:#f3f3f3 !important;
    padding:30px 30px 10px 30px !important;
    margin-left:-30px !important;
    margin-right:-30px !important;
}
.alm-item img {
    position:relative !important;
    width:100%;
    margin-bottom:20px;
    display:block;
}
.alm-head-wrap {
    margin-bottom:1.5em;
}
.alm-heading {
    margin-top:.1em;
    margin-bottom:.6em;
    padding-right:30px;
    line-height:1.25 !important;
}
.alm-heading a {
    color:#0d1114;
}
.alm-heading a:hover {
    color:#0043ff;
}
.alm-subhead {
    font-size:18px !important;
    line-height:1.25 !important;
}
.alm-summary {
    margin-top:.6em;
    margin-bottom:1.2em;
    margin-right:30px;
    font-size:16px;
    line-height:1.6;
}
.alm-item--no-img .alm-summary {
    margin-right:0;
}
.alm-cta {
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-weight: 500;
    line-height:1;
    margin-bottom:1em;
}
.alm-cta a {
    color:#0a0f14;
}
.alm-cta a:hover {
    color:#0043ff;
}


@media (min-width: 550px) {
    li.alm-item {
        margin-left:auto !important;
        margin-right:auto !important;
    }
}
@media (min-width: 768px) {
    .alm-subhead {
        font-size:20px !important;
    }
    .alm-summary {
        font-size:18px;
    }
}
@media (min-width: 1024px) {
    .alm-reveal {
        display:flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .alm-item {
        flex:0 0 48%;
    }
    
}
@media (min-width: 1440px) {
    .alm-heading {
        padding-right:40px;
    }
    li.alm-item--no-img {
        padding:50px 60px 25px 60px !important;
    }
}


.alm-loading.ajax-load-more-wrap.blue .alm-load-more-btn {
    background-color: #ffffff !important;
    color:#0043ff !important;
}
.ajax-load-more-wrap.blue .alm-load-more-btn {
    background-color: #0043ff;
    color:#ffffff;
    
    border-radius:0;
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height:1;
    text-transform: uppercase;
    padding-top:4px;
    border:2px solid #0043ff;
}
.ajax-load-more-wrap.blue .alm-load-more-btn:hover {
    background-color: #ffffff;
    color:#0043ff;
}


/* CULTURE PAGE */

/* Gallery */
.swiper-button-prev,
.swiper-button-next  {
    outline:none;
    color: #cccccc;
    transition:color 0.2s ease-out;
}
.swiper-button-prev::after,
.swiper-button-next::after  {
    font-size:24px; 
}
.swiper-button-prev:hover,
.swiper-button-next:hover  {
    color:#aaaaaa;
}
.swiper-button-prev  {
    left:-28px !important;
}
.swiper-button-next {
    right:-28px;
}

@media screen and (min-width: 768px) {
    .swiper-button-prev::after,
    .swiper-button-next::after  {
        font-size:36px; 
    }
    .swiper-button-prev  {
        left:-38px !important;
    }
    .swiper-button-next {
        right:-38px;
    }
}

@media screen and (min-width: 1440px) {
    .swiper-button-prev  {
        left:-45px !important;
    }
    .swiper-button-next {
        right:-45px;
    }
}


/* Modal Overlay */
.modal {
    background: white;
    padding:20px 20px 10px;
    text-align:center;
    overflow-y: auto;
}

.modal img {
    max-width:100%;
    max-height:70vh;
}
.modal figure {
    margin:auto;
    width:auto;
    display: table;
}
.modal figcaption {
    font-size: 14px;
    text-align:left;
    width:auto;
    display: table-caption;
    caption-side:bottom;
    line-height:1.4;

    margin-top:.5em;
}
.modal figcaption p {
    font-size: 14px;
    margin-bottom:.8em;
}





/* CONTENT BLOCKS */
.content-blocks__section p {
    margin-bottom:1.5em;
}

/* ABOUT US PAGE */
.content-blocks__section .headline-h2 {
    font-size:62px !important;
    line-height:62px !important;
}

@media screen and (max-width: 768px) {
    .content-blocks__section .headline-h2 {
        font-size:40px !important;
        line-height:40px !important;
    }
}

/* CONSTRAIN CONTENT WIDTH ON ABOUT US PAGE */
@media screen and (min-width: 769px) {
    .about-us .row, 
    .agency-tenets .row,
    .content-blocks__section .row {
        max-width:1100px;
        margin-left:auto;
        margin-right:auto;
    }
}

/* LINKS */
.article-link a {
    color: #0d1114;
}
.article-link a:hover {
    color: #aaaaaa !important;
}

@media screen and (min-width: 769px) {
    .article-link {
        min-height:calc(100vh - 900px);
    }
}

/* Content Area */
.is-content h2 {
    font-size:24px !important;
    font-family:"FeijoaOT", serif;
    font-weight:normal;
}
.is-content .meta-data {
    display:block;
    margin-top:-1em;
    font-size:1em;
    font-family: FoundersGrotesk-Medium, sans-serif;
    text-transform: uppercase;
    line-height:1;
}
.is-content img {
    height: auto;
    max-width:100%;
}

@media screen and (min-width: 1024px) {
    .is-content h2 {
        font-size:28px !important;
    }
    
}

@media screen and (max-width: 767px) {
    .headline-h2.smaller-mobile {
        font-size:36px !important;
    }
}
@media screen and (max-width: 374px) {
    .headline-h2.smaller-mobile {
        font-size:32px !important;
    }
}


.button-style {
    color:#0d1114;
    border: 1px solid #0d1114;
    border-radius:5px;
    padding:14px 14px 7px;
    display:inline-block;
    max-width:290px;
    text-transform: uppercase;
    text-align:center;
    font-family: FoundersGrotesk-Medium, sans-serif;
    line-height:1;
    transition:all 0.2s ease-out;
}
.button-style:hover {
    border-color:#0043ff;
    background-color:#0043ff;
    color:white;
}

/* Block theming */
.blue-theme {
    background: #0043ff;
    color: white;
}
.blue-theme .headline-h2,
.blue-theme .is-content,
.blue-theme .is-content p,
.blue-theme .is-content a {
    color: white;
}

.blue-theme ol {
    list-style: none;
    counter-reset: my-awesome-counter;
    margin:0 0 3em;
}
.blue-theme ol li {
    position:relative;
    margin-bottom:1.5em;
    padding-left:1.3em;
    counter-increment: my-awesome-counter;
    /* font-size: 22px !important; */
    line-height: 1.5 !important;
}
.blue-theme ol li::before {
    content: counter(my-awesome-counter) ". ";
    position:absolute;
    left:0;
    top:0;
    font-family: FoundersGrotesk-Medium, sans-serif;
    font-weight: bold;
    /* line-height:1.9; */
    line-height:1.9;
}

/*
.blue-theme h2 {
    margin-bottom:1em;
    font-size: 26px !important;
    line-height: 33px !important;
    letter-spacing: -0.3px;
    font-family: FeijoaOT, serif;
    font-weight: 400;
}
.blue-theme .content-wrapper {
    max-width:560px;
}
*/

/* General content */
#content-holder strong {
    font-weight:bold;
}

/* Column class replacement - for instances where we do not
   want content to fade in. */
.alt-column {
    padding-left: .83333rem;
    padding-right: .83333rem;
}
#content-holder .content-block .alt-column {
    display: flex;
    flex-direction: row;
    word-wrap: break-word;
    border-style: solid;
    position: relative;
}
@media screen and (min-width: 544px) and (max-width: 767.9px) {
    [data-column-mode-sm=single] .alt-column {
        width: 100%;
        max-width: 100%;
        flex: 0 0 auto;
        flex-basis: 100%;
    }
}